> # NAME

> BumpEnvMat00 - 3D API bump environment mat00

> # USAGE

> BumpEnvMat00 = float(c00)

> # VALID ENUMERANTS

> c00: floating point value

> # DESCRIPTION

> Specify that this texture-stage state is a floating-point value for the [0][0] coefficient in a bump-mapping matrix. See the D3DTSS_BUMPENVMAT00 texture stage state description for DirectX 9.

> The standard reset callback sets the BumpEnvMat00 state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> BumpEnvMat01, BumpEnvMat10, BumpEnvMat11, BumpEnvLOffset, BumpEnvLScale